"Company Name Placeholder" = "会社名";
"Contact Email Placeholder" = "メールアドレス";
"Contact Email" = "メール";
"Contact Name Placeholder" = "名前";
"Contact Name" = "連絡先";
"Contact Phone Placeholder" = "電話番号";
"Contact Phone" = "電話";
"Contact Website Placeholder" = "ヘルプデスクウェブサイト";
"Contact Website" = "ウェブサイト";
"Locked to Team" = "チームにロック";
"Locked to Teams" = "チームにロック";
"Notes Placeholder" = "";
"Notes" = "メモ";
"Organization Name" = "組織";
"Reference Number Placeholder" = "参照番号";
"Reference Number" = "参照番号";
